ByteChef LogoByteChef
Backend (API Key)User Workflows

Update a workflow configuration connection

Update a workflow configuration connection.

PUT
/{externalUserId}/automation/workflows/{workflowUuid}/workflow-nodes/{workflowNodeName}/connections/{workflowConnectionKey}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

externalUserId*string

The external user id.

workflowUuid*string

The workflow reference of the workflow to delete.

workflowNodeName*string

The action/trigger name defined in the workflow.

workflowConnectionKey*string

The name of a workflow connection key.

Header Parameters

X-Environment?string

The environment.

Value in

  • "DEVELOPMENT"
  • "STAGING"
  • "PRODUCTION"

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X PUT "https://example.com/string/automation/workflows/string/workflow-nodes/string/connections/string" \  -H "Content-Type: application/json" \  -d '{}'
Empty

How is this guide?